/* 全局样式 开始*/
body { 
	width: 1200px;
	margin: 0 auto;
	font-family: "宋体";
}

a {
	color: #000000;
	font-size: 12px;
}

li {
	list-style-type: none;
}

.page_w{
	width: 100%;
}

/* 全局样式 结束*/
/* 头部样式 开始*/
.header {
	height: 95px;
	width:100%;
	position:relative;
}

.header .logo img.logo{
	margin-left:15px;
	margin-top:15px;
	float:left;
}

.header .logo img.logo_title {
	margin-left: 17px;
	margin-top: 40px;
	float: left;
}
.header .header_right {float:right;
	height: 105px;}

.header .header_right .logins .header_login {float: left;
    margin-right: 20px;}

.header .header_right .logins .header_login ul {margin:0;}

.header .header_right .logins .header_login ul li {float: left;
    height: 30px;
    line-height: 30px;
}

.header .header_right .logins .header_login ul li a {font-size:14px;}


.header .logins {
	background-color: #E8E8E8;
    border: 1px solid #C7C7C7;
    border-radius: 0 0 3px 3px;
    height: 30px;
    padding:0 20px;
    position:relative;
}

.header .logins .logins_w {
	margin:0 auto;
	height:30px;
	float:left;
}

.header .logins .xinglang_w {float:left;}

.header .logins .wechat_w {float:left;}

.header .logins .logins_w .xinlang {
	background: url(../../vsc/images/xinlang.jpg) no-repeat;
	height: 21px;
	width: 21px;
	float: left;
	margin-top: 4px;
}

.header .logins .logins_w .chat_w {
	margin-left: 5px;
	line-height: 30px;
	float: left;
	 z-index: 999;
}

.header .logins .logins_w .chat_w img{
	display:none;
	position: absolute;
    right: 0px;
    top: 31px;
    z-index:1000;
}

.header .logins .logins_w .chat_w:hover img{
	display:block;
}

.header .logins .logins_w .wechat {
	margin-left: 15px;
	background: url(../../vsc/images/wechat.jpg) no-repeat;
	height: 21px;
	width: 20px;
	float: left;
	margin-top: 4px;
}

.header .logins .logins_w .login_w {
	margin-right: 8px;
	float: right;
	line-height: 30px;
}

.header .logins .logins_w  .long {
	background: #D6D6D6;
	height: 30px;
	width: 1px;
	float: left;
	margin-left: 9px;
}
 
.header .searchs {
	margin-top: 70px;
	float:right;
	position:absolute;
}

.header .searchs #search_input {
	background-color: #ECECEC;
	border-radius: 0 0 0 0;
	height: 14px;
	margin-bottom: 0;
	width: 134px;
	margin-right:10px;
}

.header .searchs .search_button {
	height: 24px;
	width: 38px;
	background-color: #2D6CBB;
	color: #FFFFFF;
	padding:0;
}
/* 头部样式 结束*/
/* 内容 开始*/
.main {	
	margin-top:10px;
}

.mainleft {
	width:964px;
	float:left;
}

.main .menu_content {
	background-color:#2d6cbb;
	height:38px;
	opacity: 0.8;
}

.main .menu_content .menu_content_w {
	margin: 0;
	margin-left: 19px;
}

.main .menu_content .menu_content_w li {
	float: left;
	margin-right: 13px;
	line-height: 38px;
	color: #FFFFFF;
}

.main .menu_content .menu_content_w li a {
	font-size: 14px;
	color: #FFFFFF;
	font-weight: 700;
}
/* 内容 结束*/
/* 尾部样式 开始*/
.line {
	background-color: #28A7FF;
	float: left;
	height: 2px;
	margin-top: 20px;
	width:100%;
}

.footer {
	float:left;
	margin-top:15px;
	width: 100%;
}

.footer li {
	float: left;
	margin-left: 4px;
}

.footer ul {
	margin: auto;
	width: 180px;
}

.footer p {
	float: left;
	text-align: center;
	width: 100%;
	margin-top:12px;
	font-size:12px;
}
/* 尾部样式 结束*/



input.error, textarea.error,select.error { 
	border:thin solid !important;
	border-color:#F80C11 #FB7E81 #FB7E81 #F80C11 !important;
	}
	
/* 表单提交页面*/
.form_big_content {
	border:1px solid #28A7E1;
	margin-top:15px;
	overflow:hidden;
	padding-bottom:20px;
}

.form_big_content .form_content_title {
	height:32px;
	background:#EDF8FF;
	border-bottom:1px solid #CFE7F7;
	line-height:32px;
}

.form_big_content .small_link {
	font-size:12px;
	color:#034AA0;
	margin-left:15px;
}

.form_big_content .form_content {
	width: 880px;
	margin:auto;
}

.form_big_content .form_must {
	margin-top:15px;
	float:right;
	margin-left:5px;
}

 .form_i {
	color:#FF0000;
	}
	
.form_big_content .form_small_title {
	font-size:16px;
	font-weight:bold;
	margin-top:36px;
	float:left;
	width:89px;
	text-align:center;
	border-bottom:2px solid #28A7E1;
	height:30px;
	line-height:30px;
}

.form_big_content .form_info {
	padding-top:20px;
	border-top:1px solid #28A7E1;
	float:left;
	width:100%;
}

.form_info .field {
	overflow:hidden;
	margin-top:14px;
	height:35px;
	line-height:35px;
}

.form_info .field .yz img {height:30px;}

.form_info .field label {
	float:left;
	width:113px;
	text-align: end;
	height:30px;
	line-height:30px;
}

.form_info .field input {
	float:left;
	}
	
.form_info .notice {
	float:left;
	margin-left:8px;
	height:30px;
	line-height:30px;
}

.form_info .notice span {
	float:left;
	}
	
.form_info .notice .notice_img {
	margin-left:8px;
	background:url(../../vsc/images/notice.jpg) no-repeat;
	float:left;
	height:15px;
	width:15px;
	margin-top:7px;
}

.form_info .notice_error .notice_img {
	margin-left:8px;
	background:url(../../vsc/images/error.jpg) no-repeat;
	float:left;
	height:15px;
	width:15px;
	margin-top:7px;
}

.form_info .notice .notice_w {
	margin-left:5px;
	color:#7D7D7D;
	font-size:12px;
}

.form_info .notice_error .notice_w {
	margin-left:5px;
	color:#FF0000;
	font-size:12px;
	font-weight:bold;
}
	
.form_info .field_sex {
	float:left;
	margin-right:17px;
	margin-left:5px;
}

.form_info .field form {
	float:left;
	}
	
.form_info .field input[type="radio"] {
	margin-top:10px;
}

.form_info .sex_i {
	margin-left:-5px;
	}
	
.form_info .read_w {
	font-size:13px;
	line-height:20px;
	margin-left:7px;
	float:left;
}

.form_info .read_w a {
	color:#4477D6;
	}
	
 .field input[type="submit"] {
	background:url(../../vsc/images/submit.jpg) no-repeat;
	width:164px;
	height:36px;
	padding:0;
	color:#FFFFFF;
	font-weight:bold;
	padding-left:20px;
	text-align:left;
}

 .form_bar {
	height:auto;
	float:left;
	}
 .form_bar ul {margin:0;
margin-left:113px;}
 .form_bar ul li {float;left;}
/* 表单提交页面 结束*/
	
	
	
.header .input-append {
margin-top:30px;
position:absolute;
right:0;}
